#ReviewThumbnails{
    
}
#ReviewThumbnails .reviewThumbnail{
    float: left;
    width: 172px;
    border: 1px solid #bbb;
    margin: 8px;
    padding: 5px 5px 2px 5px;
    overflow: hidden;
    -moz-box-shadow: 5px 3px 10px #444;
    -webkit-box-shadow: 5px 3px 10px #444;
    box-shadow: 5px 3px 10px #444;
}
#ReviewThumbnails .reviewThumbnail h1{
    font-size: 16px;
    line-height: 16px;
    height: 32px;
    margin-bottom: 0px;
    border: none;
}

#FilmSummary{
    float: left;
    width: 1100px;
    margin-bottom: 10px;
}
#FilmSummary img{
    margin:  0 10px 20px 0;       
}
#FilmSummary #FilmInfo{
    /*min-width: 500px;*/
    float: left;
    margin: 0 auto;
}
#FilmSummary #FilmInfo h2{
    float: left;
    width: 100px;
    padding-right: 10px;
}
#FilmSummary #FilmInfo p{
    /*float: left;*/
    /*width: 630px;*/
    margin: 0;
    float: left;
    clear: right;
}
#FilmSummary a.buyNow{
    margin: 20px 0 0 110px;
    float: left;
    clear: left;
}
#FilmSummary #FilmInfo h1{
    padding: 0 0 0 40px;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 5px;
}
#FilmSummary #FilmInfo h2{
    padding-top: 0;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
    clear: left;
    text-align: right;
}
#FilmSummary img{
    float: left;
    width: 300px;
}
#FilmReview{
    width: 810px;
    margin-right: 29px;
    float: left;
}
#FilmReview h1{
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 5px;
}
#FilmReview h2{
    padding-top: 0;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}
#review-images{
    width: 250px;
    float: right;
    padding-top: 10px;
    padding-left: 10px;
    border-left: 1px dashed #999B90;
}
#review-images img{
    max-width: 250px;
    border: 4px solid #fff;
    margin: 0 0 10px 0;
}
#Navigation{
    clear: left;
}